package kz.cafe.exceptions;

import kz.cafe.constants.*;

public class MaulformedLoginException extends AbstractException{
   private static final long serialVersionUID = -7448428048649284591L;


   public MaulformedLoginException(String sLogin){
      super(OperationConstants.USER_LOGIN_IS_NOT_AN_EMAIL,
            "'" + sLogin + "' is invalid email address");
   }
}
